/*当前位置*/
body{background:#fafafa;}
.cont1{background:#fff;}
.tab_x_n{display:none!important;}
.bread { padding: 18px 0;width:1200px;margin:0 auto;}
.bread_cont{border-bottom:1px solid #ededed;background:#fff;}
.bread span a{font-size:14px;color:#666;}
.bread span a:last-child{color:#bf1629;}

/*房屋征收*/
.wycx_mk {margin-top:60px;}
.wycx_list {display:flex;justify-content:space-between;}
.wycx_list li {
    width:24.5%;
    height: 120px;
    background-color: #fff;
    box-shadow: 0px 0px 5px 5px #f5f5f5;
    text-align: center;
    display: flex;
    justify-content: space-between;
}
.wycx_list_r {
    width: 198px;
    text-align: left;
    padding: 19px;
    font-size: 14px;
    line-height: 28px;
    color: #404040;display:flex;justify-content:left;align-items:center;
}
.wycx_list_r a{font-size:18px;color:#404040;}
.wycx_list_l {width:70px;border-right:1px dotted #ccc;display:flex;justify-content:center;align-items:center;}
.wycx_div{margin:21px 0;display:flex;}

.ulList li{height:50px;border-bottom:1px dashed #bfbfbf;display: flex; align-items: center;justify-content: space-between;background:url(/bjjs/uiFramework/commonResource/image/2025091914305470164.png) no-repeat left center;}
.ulList li a{font-size:16px;color:#000;padding-left:20px;}
.ulList li span{font-size:16px;color:#b4b4b4;}
.ulList li:last-child{border:none;}
.listcont{padding-top:30px;overflow:hidden;}
.more {
    color: #bf1629;
    font-size: 14px;
    float: right;
    padding-top: 16px;
}



.tabHeader2 ul{display:flex;flex-wrap:wrap;margin-top:30px;}
.tabHeader2 ul li{width:117px;height:33px;text-align:center;border-radius:20px;background:#f2f2f2;margin-bottom:16px;margin-right:7px;line-height:33px;}
.tabHeader2 ul li:nth-child(9n){margin-right:0;}
.tabHeader2 ul li a{font-size:16px;color:#404040;}
.tabHeader2 ul li.tab_y{background:#b62630;}
.tabHeader2 ul li.tab_y a{color:#fff;}

.cont1_wrap_box {display:flex;justify-content: space-between;}
.nerCont1_c_2_l {width:45%;}
.nerCont1_c_2_r {width:52%;}

.tit_mk {display: flex;justify-content: space-between;}
.titlename {background: url(/bjjs/uiFramework/commonResource/image/2025091514364723776.png) no-repeat;height: 69px;width: 239px; margin-bottom: 25px;}
.titlename1{width:451px;background:url(/bjjs/uiFramework/commonResource/image/2025091709290879047.png) no-repeat!important;}
.titlename span {color: #fff; font-size: 24px;font-weight: bold;display: flex; width: 190px;justify-content: center; align-items: center;height: 55px;}
.titlename1 span {color: #fff; font-size: 24px;font-weight: bold;display: flex; justify-content: left; align-items: center;height: 55px;padding:0 10px;}

.dt1 img {
    width: 100%;
}
.search_form form label input{width:85%;height:42px;border:1px solid #ccc;padding-left:17px;}
.search_form form label{display:block;font-size:14px;color:#404040;margin-bottom:22px;text-align:right;}
.cont1_wrap{margin-top:40px;}

.bzf_tit{display:flex;justify-content:space-between;align-items:center;}
.bzf_tit_span{font-size:18px;color:#404040;border-left: 6px solid #b62630;padding-left: 15px;}
.ej_ulList1 li {
    height: 50px;
    border-bottom: 1px dashed #bfbfbf;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: url(/bjjs/uiFramework/commonResource/image/2025091914305470164.png) no-repeat left center;
}
.ej_ulList1 li a {
    font-size: 16px;
    color: #000;
    padding-left: 20px;
}
.ej_ulList1 li span {
    font-size: 16px;
    color: #b4b4b4;
}

.form_wrap form div{display:flex;align-items:center;margin-bottom:30px;justify-content: space-between;}
.form_wrap form div input{width:288px;height:42px;border:1px solid #ccc;padding-left:10px;}
.form_wrap form div label{font-size:14px;color:#404040;}
.form_wrap{margin-top:50px;}
.div_btn{justify-content:right;display:flex;}
.div_btn label button {
    width: 112px;
    height: 42px;
    line-height: 42px;
    background-color: #bf1629;
    font-size: 16px;
    color: #fff;
    text-align: center;
    border: none;
    border-radius: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
}
.div_btn label button img{margin-right:10px;}

.ej_ulList1 li a{width: 80%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display:inline-block;}
.ej_ulList1 li a em{font-size:16px;color:#000;font-style: inherit;}

/*公示公告接口样式*/
.result-item a{width: 80%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display:inline-block;}

/*分页*/
.pagenum{margin-top:42px;display: flex;justify-content: center;align-items: center;font-size:14px;}
.pagenum .znum{color:#535353;padding-right:12px;}
.pagenum a{width:69px;height:36px;border:1px solid #d9d9d9;display: flex;align-items: center;justify-content: center;margin:0 3px;cursor: pointer;}
.fens span{display:none!important;}
.fens {display:flex;}
.fens a{width:38px;}
.fens .NormalRed{width:38px;height:36px;background:#bf1628;color:#fff;justify-content: center;align-items: center;display:flex;}
.jump input{width:38px;height:36px;border: 1px solid #d9d9d9;background:none;text-align:center;margin:0 6px;}
.easysite-jump-btn{cursor: pointer;}






@media screen and (max-width: 900px) {
    .m-firstNav {
        font-size: 18px !important;
        padding: 20px 0 20px 0 !important;
    }
    .wycx_list{
        display: block;
    }
    .cont1_wrap_box {
        display:block;
    }
    .nerCont1_c_2_l{
        width: 100% !important;
        float:none;
    }
    .nerCont1_c_2_r{
        width:100% !important;
        float:none;
    }
    .search_form form label{
        display:block !important;
        text-align:left;
        margin-bottom:0px;
    }
    .searchFormbj{
        display:block !important;
    }

    /*房屋征收*/
    .titlename1{
        background-size:100% 100% !important;
        height:60px;
    }
    .titlename1 span,.titlename1 a{
        font-size:16px;
        height:48px;
    }
    .tabHeader2 ul li{
        width:33%;
        margin-right:0px;
    }
    .search_form form label input{
        width:100% !important;
        padding-left:0px;
        margin:10px 0;
    }
    .div_btn{
        justify-content:center;
    }
    .div_btn label button{
        margin:15px 0;
    }
    .ej_ulList1 li a{
        width:70%;
        padding-left:0px;font-size:14px;
    }
    .list_erj{margin-top:10px;}
    .ulList li a{
        width:70%;
        overflow:hidden;
        text-overflow:ellipsis;
        display:-webkit-box;
        -webkit-line-clamp:2;
        -webkit-box-orient:vertical;
        text-align:justify;
        white-space:nowrap;
        padding-left:0px;
    }
    .result-item a{
        width:70%;font-size:14px;
    }
    .result-title{
        padding-left:0px;
    }
    .result-date{font-size:12px!important;}

    .bread{width:90%;}
    .wycx_list li{width:100%;}
    .cont_wrap_box0{flex-flow:column;}
    .nerCont1_c_2_l00{width:100%!important;}
    .nerCont1_c_2_r00{width:100%!important;}
    .dh_nav{background-size:100% 100%!important;}

    /*分页*/
    .pagenum{
        font-size:12px;
        display:block;
        margin-top:15px;
    }
    .pagenum .znum{
        padding:5px;
        width:32px;
        float:left;
        font-size:12px;
        display:flex;
        align-items:center;
        justify-content:center;
    }
    .pagenum a:nth-of-type(1){
        display:none;
    }
    .pagenum a:nth-of-type(4){
        display:none;
    }
    .pagenum a{
        padding:5px;
        font-size:12px;
        width:45px;
        height:auto;
        float:left;
    }
    .jump span{
        font-size:12px;
        float:left; 
        padding:5px 0;
    }
    .jump input{
        font-size:12px;
        width:auto;
        height:auto;
        padding:5px;
        float:left;
        margin:0 3px;
    }
    .fens{
        display:none;
    }
    #pagination{display:flex;flex-wrap:wrap;}

    .titlename{width:55%; background-size:100% 100%; margin-bottom:10px; height:50px;}
    .titlename a,.titlename span{font-size:16px; width:100%; justify-content:left; height:40px; line-height:40px; padding-left:30px;}

}